@charset "UTF-8";
html {
  background-color: transparent;
  background-image: none;
}

body {
  font-size: 20px;
  font-family: 'Noto Serif JP', serif;
  line-height: 1.6;
  color: #fff;
  background: #000;
}
body a {
  color: #fff;
  text-decoration: none;
}
body a:hover {
  text-decoration: none;
}

.contain {
  overflow: hidden;
}

.u-sp_only {
  display: none;
}

.u-bold {
  font-weight: bold;
}

.u-line {
  text-decoration: underline;
}
.u-line:hover {
  text-decoration: none;
}

.inner {
  box-sizing: content-box;
  width: 910px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}

img {
  max-width: 100%;
}

@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
  }

  .u-pc_only {
    display: none;
  }

  .u-sp_only {
    display: block;
  }

  .inner {
    box-sizing: border-box;
    width: 100%;
  }
}
/*----------------------------------------------------- */
/*  kv           */
/*----------------------------------------------------- */
.kv {
  margin: 0 auto;
  height: 717px;
  width: 1366px;
  background: url(../images/kv_pc.png) center center no-repeat;
  background-size: 100%;
  padding-top: 53px;
  position: relative;
}
.kv h1 {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.kv .scroll {
  position: absolute;
  bottom: 46px;
  left: 50%;
  width: 96px;
  transform: translateX(-50%);
}

@media screen and (max-width: 767px) {
  .kv {
    margin: 0 auto;
    height: 176vw;
    width: 100%;
    background: url(../images/kv_sp.png) center center no-repeat;
    background-size: cover;
    padding-top: 53px;
    position: relative;
  }
  .kv h1 {
    display: none;
  }
  .kv .scroll {
    position: absolute;
    bottom: 0px;
    left: 50%;
    width: 60px;
    transform: translateX(-50%);
  }
}
/*----------------------------------------------------- */
/*  intro           */
/*----------------------------------------------------- */
.bg {
  margin: 0 auto;
  width: 1366px;
  background: url(../images/bg_pc.png) center center no-repeat;
  background-size: cover;
}

.cmn_ttl01 span {
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  font-size: 25px;
  position: relative;
}
.cmn_ttl01 span::before {
  content: "";
  display: block;
  position: absolute;
  left: -96px;
  top: 50%;
  height: 1px;
  width: 84px;
  background: #fff;
}
.cmn_ttl01 span::after {
  content: "";
  display: block;
  position: absolute;
  right: -96px;
  top: 50%;
  height: 1px;
  width: 84px;
  background: #fff;
}

@media screen and (max-width: 767px) {
  .bg {
    margin: 0 auto;
    width: 100%;
    background: url(../images/bg_sp.png) top center no-repeat;
    background-size: cover;
  }

  .cmn_ttl01 span {
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-size: 14px;
    position: relative;
  }
  .cmn_ttl01 span::before {
    content: "";
    display: block;
    position: absolute;
    left: -50px;
    top: 50%;
    height: 1px;
    width: 40px;
    background: #fff;
  }
  .cmn_ttl01 span::after {
    content: "";
    display: block;
    position: absolute;
    right: -50px;
    top: 50%;
    height: 1px;
    width: 40px;
    background: #fff;
  }
}
.intro {
  padding: 180px 0 210px;
  text-align: center;
}
.intro h2 {
  width: 518px;
  margin: 0 auto 70px;
}

.intro_txt_01 {
  margin-bottom: 80px;
}

.intro_txt_02 {
  margin: 40px auto 80px;
}
.pic_movie a {
  transition: all 0.3s ease;
}
.pic_movie a:hover {
  opacity: .7;
}

@media screen and (max-width: 767px) {
  .intro {
    padding: 80px 0 160px;
    text-align: center;
  }
  .intro h2 {
    width: 80%;
    margin: 0 auto 40px;
  }
  .intro .inner {
    padding: 0;
  }

  .intro_txt_01 {
    margin-bottom: 40px;
  }

  .intro_txt_02 {
    font-size: 10px;
    margin: 20px auto 20px;
  }
}
/*----------------------------------------------------- */
/*  hero           */
/*----------------------------------------------------- */
.hero_ttl {
  width: 660px;
  margin: 0 auto 248px;
}

.box_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 100px;
}

.box {
  width: 358px;
  background: url(../images/txt_changemakers.png) right 25px top 25px no-repeat #fff;
  background-size: 18px;
  margin-right: 45px;
  position: relative;
  padding: 25px;
  color: #000;
  margin-bottom: 80px;
}

.box_name {
  position: absolute;
  width: 47px;
  top: 0;
  right: -44px;
}

.box_pic {
  width: 170px;
  margin-bottom: 35px;
}

.name {
  font-size: 30px;
  font-weight: 600;
}
.name span {
  font-size: 15px;
}

.job {
  font-size: 14px;
  margin-bottom: 40px;
}

.statement {
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .hero .inner {
    padding: 0 5% 0 7%;
  }

  .hero_ttl {
    width: 80%;
    margin: 0 auto 160px;
  }

  .box_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 100px;
  }

  .box {
    width: calc(100% - 36px);
    background: url(../images/txt_changemakers.png) right 20px top 20px no-repeat #fff;
    background-size: 15px;
    margin-right: 36px;
    padding: 20px;
    margin-bottom: 40px;
  }

  .box_name {
    position: absolute;
    width: 36px;
    top: 0;
    right: -34px;
  }

  .box_pic {
    width: 55%;
    margin-bottom: 20px;
  }

  .name {
    font-size: 25px;
    font-weight: 600;
  }
  .name span {
    font-size: 13px;
  }

  .job {
    font-size: 12px;
    margin-bottom: 30px;
  }

  .statement {
    font-size: 13px;
  }
}
/*----------------------------------------------------- */
/*  about           */
/*----------------------------------------------------- */
.about {
  text-align: center;
  margin-bottom: 200px;
}
.about .cmn_ttl01 {
  margin-bottom: 50px;
}

.about_txt {
  margin-bottom: 60px;
  line-height: 1.8;
}

.columns_pc {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}
.columns_pc li {
  width: 50%;
  font-size: 15px;
  text-align: left;
  line-height: 2;
  letter-spacing: -0.08em;
}

.columns_sp {
  display: none;
}

/* ------ ボタン ------ */
.about_btn {
  display: block;
  max-width: 368px;
  height: 100px;
  line-height: 100px;
  color: #fff;
  border: 1px solid #fff;
  margin: 0 auto 60px;
  transition: 0.3s ease-in-out;
}

@media screen and (max-width: 767px) {
  .about {
    margin-bottom: 90px;
  }
  .about .cmn_ttl01 {
    margin-bottom: 25px;
  }

  .about_txt {
    margin-bottom: 50px;
    line-height: 1.8;
  }

  .columns {
    font-size: 11px;
    column-count: 1;
    column-gap: 0;
    margin-bottom: 20px;
    padding: 0 8%;
  }

  .columns_pc {
    display: none;
  }

  .columns_sp {
    display: block;
    padding: 0 8%;
    margin-bottom: 20px;
    text-align: left;
  }
  .columns_sp li {
    width: 100%;
    font-size: 11px;
    text-align: left;
    letter-spacing: 0;
  }

  /* ------ ボタン ------ */
  .about_btn {
    display: block;
    max-width: 100%;
    width: 60%;
    height: 60px;
    line-height: 60px;
    margin: 0 auto 30px;
    font-size: 13px;
  }
}
/*----------------------------------------------------- */
/*  articles           */
/*----------------------------------------------------- */
.articles {
  text-align: center;
  margin-bottom: 200px;
}

.articles_list {
  display: flex;
  justify-content: space-between;
  margin-top: 100px;
}
.articles_list li {
  width: 49.8%;
}
.articles_list a {
  transition: all 0.3s ease;
}
.articles_list a:hover {
  opacity: .7;
}
.articles_list .img {
  width: 100%;
  height: 0;
  padding-top: 70.8%;
  background-size: cover;
  background-position: center;
  display: block;
}
.articles_list .txt {
  font-size: 15px;
  line-height: 1.75;
  text-align: left;
  padding: 1em 2em;
}

@media screen and (max-width: 767px) {
  .articles {
    text-align: center;
    margin-bottom: 30px;
  }
  .articles .inner {
    padding: 0 5%;
  }

  .articles_list {
    flex-wrap: wrap;
    margin-top: 60px;
  }
  .articles_list li {
    width: 100%;
  }
  .articles_list li + li {
    margin-top: 20px;
  }
}
/*----------------------------------------------------- */
/*  anm           */
/*----------------------------------------------------- */
.anm {
  opacity: 0;
}

.trigger {
  opacity: 0;
}

.trigger.up {
  animation: up .8s ease .3s 1 normal forwards;
}

.trigger.down {
  animation: down .8s ease .3s 1 normal forwards;
}

.trigger.left {
  animation: left .8s ease .3s 1 normal forwards;
}

.trigger.right {
  animation: right .8s ease .3s 1 normal forwards;
}

.trigger.delay0 {
  animation-delay: 0ms;
}

.trigger.delay1 {
  animation-delay: 100ms;
}

.trigger.delay2 {
  animation-delay: 200ms;
}

.trigger.delay3 {
  animation-delay: 300ms;
}

.trigger.delay4 {
  animation-delay: 400ms;
}

.trigger.delay5 {
  animation-delay: 500ms;
}

.trigger.delay6 {
  animation-delay: 600ms;
}

.trigger.delay7 {
  animation-delay: 700ms;
}

.trigger.delay8 {
  animation-delay: 800ms;
}

.trigger.delay9 {
  animation-delay: 900ms;
}

.trigger.delay10 {
  animation-delay: 1000ms;
}

.trigger.delay11 {
  animation-delay: 1100ms;
}

.trigger.delay12 {
  animation-delay: 1200ms;
}

@keyframes up {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
@keyframes down {
  0% {
    transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
@keyframes right {
  0% {
    transform: translateX(30px);
    opacity: 0;
  }
  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}
@keyframes left {
  0% {
    transform: translateX(-30px);
    opacity: 0;
  }
  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}
@keyframes rotation {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
